VIRTUAL_HOST=bw.knast.cc
HOST=bw.knast.cc

DOMAIN_NAME=knast.cc
DEFAULT_NETWORK=traefik

PROJECT_IDENTIFIER=vaultwarden

NGINX_PORT=80

ADMIN_TOKEN=SebVYisM722hPXmBDLBnS6AkVPSjMnZcHJSsMTNF

SIGNUPS_ALLOWED=true
SIGNUPS_VERIFY=true
INVITATIONS_ALLOWED=true
SHOW_PASSWORD_HINT=false

# Those options must be enabled in the docker-compose file:
SMTP_HOST=
SMTP_FROM=
SMTP_PORT=
SMTP_SECURITY=starttls
SMTP_USERNAME=
SMTP_PASSWORD=


WEBSOCKET_ENABLED=true
DOMAIN=${VIRTUAL_HOST}

SIGNUPS_DOMAINS_WHITELIST=
DISABLE_ADMIN_TOKEN=false

YUBICO_CLIENT_ID=
YUBICO_SECRET_KEY=
YUBICO_SERVER=

LOG_FILE=/data/vaultwarden.log
LOG_LEVEL=warn
USE_SYSLOG=
EXTENDED_LOGGING=